Package Details: libxfce4ui-git 4.13.3.r26.gbffab34-1

Git Clone URL: https://aur.archlinux.org/libxfce4ui-git.git (read-only)
Package Base: libxfce4ui-git
Description: Commonly used Xfce widgets among Xfce applications (git checkout)
Upstream URL: https://git.xfce.org/xfce/libxfce4ui/tree/README
Licenses: GPL2
Conflicts: libxfce4ui, libxfce4ui-devel
Provides: libxfce4ui=4.13.3
Submitter: m4sk1n
Maintainer: twa022
Last Packager: twa022
Votes: 2
Popularity: 0.081164
First Submitted: 2017-03-05 17:26
Last Updated: 2017-08-16 17:29

Required by (37)

Sources (1)

Latest Comments

killermoehre commented on 2017-07-23 20:11

So, I talked with the guys in #xfce-dev and got a fix:
split up the ./autogen.sh command with many arguments in

NOCONFIGURE=1 ./autogen.sh
./configure \
--enable-maintainer-mode \
--all-the-other-options

According to ninetls from #xfce-dev the culprit is xdg-autogen in combination with autogen.sh

killermoehre commented on 2017-07-21 16:12

Hi,

would you mind to change the vendor info from »Arch Linux« to »archlinux« (also stated in /etc/os-release). Else it doesn't build.